﻿.wmkc-contact{position:relative;}
.wmkc-contact:before{content:'';width:100vw;max-width:1920px;height:100%;background:url(/uploads/41557/page/p20241101135836bd510.webp) no-repeat center/cover;z-index:1;display: block;position: absolute;transform: translateX(-50%);top: 0;left: 50%;}
.wmkc-contact>.l-wrap{position:relative;z-index:2;}
.common-main{padding-bottom:0;}
.kche-t195 .kche-t195-math{background: #eee;padding: 3px;}
.kche-t195 .kche-t195-math p{font-size: 18px;color: #767676!important;}
.kche-t172 .kche-t172-item .kche-t172-item-info{display:flex;flex-direction:column;align-items:flex-start;justify-content:center}
.aboutcompany-3 .item .info{background: #f3f5f8;}
.aboutcompany-3 .item .info .home-title{color: var(--fontcolor);}
.swiper-logolist{ padding-bottom: 50px;}
.kche-t195 .kche-t195-item{overflow:inherit;padding-top:40px;border:none;box-shadow: 0 5px 30px rgba(0, 0, 0, .05);}
.kche-t195 .kche-t195-math{top:-13px;padding:5px 3px;border-radius:5px;z-index:2;width:30px;text-align:center;}
@media (max-width:500px){.kche-t165 .kche-t165-item{width:49%;}}